complexType "PercentageTolerance"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | complex, 3 elements
Defined: | globally in fpml-com-5-3.xsd; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...>
Content: | postitive?, negative?, option?
</...>

Content Model Elements (3):

  negative (in percentageTolerance), option, | postitive

All Direct / Indirect Based Elements (1):

  percentageTolerance

Known Usage Locations

- As direct type of elements (1):
  percentageTolerance

Annotation
The acceptable tolerance in the delivered quantity of a physical commodity product in terms of a percentage of the agreed delivery quantity.
XML Source (w/o annotations (4); see within schema source)

<xsd:complexType name="PercentageTolerance"> <xsd:sequence> <xsd:element minOccurs="0" name="postitive" type="RestrictedPercentage"/> <xsd:element minOccurs="0" name="negative" type="RestrictedPercentage"/> <xsd:element minOccurs="0" name="option" type="PartyReference"/> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 3/3)
negative

  Type: | RestrictedPercentage, simple content

  The maximum percentage amount by which the quantity delivered can be less than the agreed quantity.
  Simple Content

  xsd:decimal

  maxInclusive: | 1
  minInclusive: | 0

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="negative" type="RestrictedPercentage"/>

option

  Type: | PartyReference, empty content

  Indicates whether the tolerance it at the seller's or buyer's option.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="option" type="PartyReference"/>

postitive

  Type: | RestrictedPercentage, simple content

  The maximum percentage amount by which the quantity delivered can exceed the agreed quantity.
  Simple Content

  xsd:decimal

  maxInclusive: | 1
  minInclusive: | 0

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="postitive" type="RestrictedPercentage"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.